{ pkgs ? import <nixpkgs> { } }:
with pkgs;
let
    version = "0.0.2";
    deps = [ ];
    nativeDeps = [ ];
in
pkgs.buildGo122Module {
  pname = "voc-telemetry";
  inherit version;
  src = ./.;
  buildInputs = [
    stdenv
  ] ++deps;
  nativeBuildInputs = [
    musl
  ] ++nativeDeps;
  tags = [ ];

  allowGoReference = false;
  #vendorSha256 = lib.fakeSha256;
  vendorHash = "sha256-/cxpaZRQy77T5iilEaXsgXji1MMdk8503OpYvPmrVZc=";

  meta = {
    description = "TBA";
    homepage = "https://git.entr0py.de/garionion/voc-telemetry";
  };
}